#searchPage { padding: 15px 0px; }
#loading { display: none; text-align: center; padding: 15px; }
#srText { padding-top: 15px; font-size: 18px; font-weight: bold; color: #000088; }

#results { padding-top: 10px; font-size: 12px; }
.resSection { padding-bottom: 20px; }
.resultHeaderTable { margin-left: 10px; width: 100%; font-size: 12px; }
.showAll { font-weight: bold; font-size: 11px; padding-left: 30px; }

.resTableContainer { border: 1px solid #bbbbbb; padding: 4px; }
.resTable { width: 100%; font-size: 11px; }
.resTable b { color: #dd0000; }
.resTable th { font-size: 11px; text-align:center; font-weight: bold; color: #555555; }
.resTable td { padding: 4px 7px; }
.resTable tr.odd td { background: #e0e0e0;  border-bottom: 1px solid #cccccc; }
.resTable tr.even td { background: #f2f2f2; border-bottom: 1px solid #cccccc; }
.btnCell { text-align: right; padding-right: 8px; }
.checkCell { text-align: center; }
.snipCell { padding: 4px 8px 20px !important; font-style: italic; }
.dlTitleCell { line-height: 16px; }
.doi { float: right; }
.prevLink, .nextLink, .allLink { font-size: 11px; padding: 3px; font-weight: bold; }
.prevLink { float: left; }
.nextLink { float: right; }
.allLink { clear: right; float: right; }
.red { color: #ff0000; }
